<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Skool - Grades</title>

    <link rel="shortcut icon" type="image/jpg" href="/favicon.ico" />
    <link rel="stylesheet" href="/css/main.css" />
    <link rel="stylesheet" href="/css/grades.css" />
    <script src="app.js" defer></script>
  </head>
  <body>
    <div class="container">
      <div class="term-switch_box">
        <div class="term-switch" id="term-switch">
          <div
            class="term-switch_item term-switch_item-1"
            data-term="1"
            id="term-switch-1"
          >
            1
          </div>
          <div
            class="term-switch_item term-switch_item-2"
            data-term="2"
            id="term-switch-2"
          >
            2
          </div>

          <div class="term-switch_indicator" id="term-switch_indicator"></div>
        </div>
        <p class="caption2">term</p>
      </div>
      <div class="gpa-box">
        <div class="gpa">
          <h2 class="gpa_value fz--large">
            <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
          </h2>
        </div>
        <p class="caption1">GPA</p>
      </div>

      <div class="subject_list">
        <div class="term term-1" id="term1">
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
        </div>

        <div class="term term-2" id="term2">
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">English</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />3.80
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">WWW</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />3.18
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">NoSQL Databases</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/not_stonks.svg" alt="" class="gpa_icon" />2.10
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Polish</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />1.23
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Biology</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/not_stonks.svg" alt="" class="gpa_icon" />3.90
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
          <div class="subject">
            <a href="grade.html">
              <div class="gpa">
                <h3 class="subject_name">Math</h3>
                <h2 class="gpa_value fz--large">
                  <img src="img/stonks.svg" alt="" class="gpa_icon" />4.20
                </h2>
              </div>
              <div class="grades_list">
                <div class="grade-small" data-grade="A"><span>A</span></div>
                <div class="grade-small" data-grade="B"><span>B</span></div>
                <div class="grade-small" data-grade="C"><span>C</span></div>
                <div class="grade-small" data-grade="D"><span>D</span></div>
                <div class="grade-small" data-grade="F"><span>F</span></div>
              </div>
            </a>
          </div>
        </div>
      </div>

      <div class="dock-box">
        <div class="dock">
          <a class="dock_item dock_item_home" href="index.html">
            <svg class="dock_item_icon">
              <use href="img/dock/base/sprite.svg#Home"></use>
            </svg>
          </a>

          <a class="dock_item dock_item_grades" href="grades.html">
            <svg class="dock_item_icon active">
              <use xlink:href="img/dock/active/sprite.svg#Grades"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_calendar" href="calendar.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Calendar"></use>
            </svg>
          </a>
          <a class="dock_item dock_item_settings" href="settings.html">
            <svg class="dock_item_icon">
              <use xlink:href="img/dock/base/sprite.svg#Settings"></use>
            </svg>
          </a>
        </div>
      </div>
    </div>
  </body>
</html>
